@charset "utf-8";
/* CSS Document */

@font-face { font-family: "GOTHIC"; src: url("fonts/GOTHIC.TTF"); }
@font-face { font-family: "GOTHIC-BOLD"; src: url("fonts/GOTHICB.TTF"); }



* { margin:0; } 

a { outline-style:none;outline-width:0;}

a:link, a:visited {color:#999c9d;font-weight:normal;text-decoration:none;}

a:hover {color:#2fb4f0;text-decoration:none;}

img {border:0;}

body {
    background:url(images/bg.jpg);
	background-position:center top;
	font-family:GOTHIC,Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	text-align:justify;
}

#wrapper {width:960px;height:100%;margin-left:auto;margin-right:auto;}

#header {width:960px;height:129px;float:left;}

#logo {width:188px;height:69px;float:left;padding-left:3px;padding-right:15px;padding-top:15px;padding-bottom:15px;}

#logo-index {width:303px;height:119px;margin-left:347px;margin-top:279px;margin-bottom:323px;}

#banner {width:960px;height:409;float:left;}

#banner-career {width:920px;height:640px;float:left;background:url(images/banner-career.jpg) no-repeat;color:#ffffff;padding:20px;}
#banner-contact {width:920px;height:640px;float:left;background:url(images/banner-career.jpg) no-repeat;color:#ffffff;padding:20px;margin-top:30px;}


.name_position {color:#33aced;padding-top:15px;font-size:15px;}

.lets {background-color:#ffb93f; font-size:16px; padding-left:10px;}
.input {width:200px;}
.selected {color:#00aced;}
#banner-contact {width:960px;height:640px;position:absolute;z-index:1;top:99px;}

#banner-contact-text {width:960px;height:640px;position:absolute;z-index:2;color:#ffffff;top:99px;padding-left:30px;}

#banner-contact-text a:link, #banner-contact-text a:visited {color:#ffffff;} 

#content {width:960px;height:100%;float:left;}
#content h2 {color:#33aced;padding-top:15px;}
#content h3 {color:#33aced;padding-top:15px;}
#content .text {color:#888888;padding-top:15px;}

.shadow {text-shadow: 1px 1px 1px #000000;}



#popup {width:960px;height:100%;float:left;z-index:1}

#contact-text {color:#ffffff;padding-left:25px;z-index:100;}

#contact-text a:link, #contact-text a:visited {color:#ffffff;}

#location-map a:link {color:#38dbf2;}

#line {width:960px;height:1px;float:left;border-top:2px solid #ebebeb;margin-top:2px;}



#footer {
	width:960px;
	height:40px;
	float:left;
	font-size:11px;
	color:#888888;
	text-align:right;
	padding-left:0px;
	padding-top:5px;
}


#submenu {width:300px;height:30px;float:left;margin-top:-10px;padding-left:550px;color:#999c9d;font-size:11px;}

/* MENU ************************************************************************************************************************** */

#menu {width:752px;height:15px;float:left;padding-top:45px;}

#nav {padding:0; margin:0; list-style:none; height:100%; position:relative; z-index:100; padding-left:50px;}
#nav li.top {display:block; float:left; height:100%}
#nav li a.top_link {display:block; float:left; height:100%; line-height:33px; color:#999c9d; text-decoration:none; font-size:14px; font-weight:normal; padding:0 0 0 0px; cursor:pointer;margin-top:9px;}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; }
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; }

#nav li:hover a.top_link {background:none;color:#00aced; }
#nav li:hover a.top_link span {}
#nav li:hover a.top_link span.down {}


#nav li a.top_link_end {display:block; float:left; height:100%; line-height:33px; color:#999c9d; text-decoration:none; font-size:14px; font-weight:normal; padding:0 0 0 0px; cursor:pointer;margin-top:9px;margin-right:0px;}
#nav li a.top_link_end span {float:left; display:block; padding:0 0px 0 0px; height:35px; }
#nav li a.top_link_end span.down {float:left; display:block; padding:0 0px 0 0px; height:35px; }

#nav li:hover a.top_link_end {background:none;color:#00aced; }
#nav li:hover a.top_link_end span {}
#nav li:hover a.top_link_end span.down {}




/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #ffffff; padding:3px; border:1px solid #020000; white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:88px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#bbd37e url(images/arrow.gif) 80px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#00aced; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#6a812c url(images/arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(images/arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(images/arrow.gif) 80px 6px no-repeat; color:#000; border-color:#bbd37e;} 

/* End MENU ************************************************************************************************************************** */